Manuale PHP
Indietro |  | Avanti

# newt_set_help_callback

(PECL)

newt_set_help_callback --

## Descrizione

void newt_set_help_callback ( mixed function )

Avvertimento
Questa funzione, al momento non è documentata; è disponibile soltanto la lista degli argomenti.

## Elenco dei parametri

function

  Its description

## Valori restituiti

What the function returns, first on success, then on failure. See also the &return.success; entity

Indietro | Partenza | Avanti
newt_scrollbar_set | Risali | newt_set_suspend_callback